{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "78927793",
      "name": "暂停",
      "font_class": "ai05",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "78927797",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "78927798",
      "name": "设备",
      "font_class": "shebei",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "78927794",
      "name": "运行",
      "font_class": "yunXang",
      "unicode": "ec61",
      "unicode_decimal": 60513
    },
    {
      "icon_id": "78927799",
      "name": "Excel",
      "font_class": "Excel",
      "unicode": "e998",
      "unicode_decimal": 59800
    },
    {
      "icon_id": "78927800",
      "name": "Word",
      "font_class": "Word",
      "unicode": "e99a",
      "unicode_decimal": 59802
    },
    {
      "icon_id": "78927801",
      "name": "视频",
      "font_class": "shipin_huabanfuben",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "78927795",
      "name": "提示",
      "font_class": "tishi",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "78927796",
      "name": "预览",
      "font_class": "preview",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "78927803",
      "name": "系统",
      "font_class": "xitong1",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "80138663",
      "name": "系统服务",
      "font_class": "xitongfuwu",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "7017738",
      "name": "取消",
      "font_class": "quxiao",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "19663522",
      "name": "本地文件夹",
      "font_class": "local",
      "unicode": "e664",
      "unicode_decimal": 58980
    }
  ]
}
